Version: games-arcade/ninvaders 0.1.1:0

Depends On: sys-libs/ncurses:0

USE Flags:

0.1.1
"amd64 x86 ~x86-fbsd"
comments powered by Disqus